PDA

View Full Version : Can't patch IL2 1946 to 4.08 version.



CorkyCl
01-04-2008, 08:35 AM
I am having trouble patching IL2 1946 (4.07) to 4.08. Got the download from Gamershell. Unzipped it, and it goes through the motions. But the game still shows itself as being 4.07. My IL2 is on my D: Drive, and I dropped the download onto my desktop in C: Any advice?

mbfRoy
01-04-2008, 08:42 AM
Make sure the installation path is correct

CorkyCl
01-04-2008, 08:43 AM
I did, extraxted the files to where they should go. ie to he right place on the D:

TgD Thunderbolt56
01-04-2008, 09:02 AM
Make sure you got the correct file as well as there are patches for the stand-alone Pacific Fighters. You want one with the "m" designation (i.e. 4.08m)

FoolTrottel
01-04-2008, 09:33 AM
Could it be you downloaded the one called:
'Dedicated Server patch 4.08m'?

That's not the one you need... it's for the Dedicated server version of the game...

Urufu_Shinjiro
01-04-2008, 09:34 AM
Also make sure it's not the dedicated server patch.

CorkyCl
01-04-2008, 10:02 AM
Many thanks for the replies. However, I am a little confused. I have now managed to patch the game to 4.08m as per the instructions in the sticky at the top of the forum - "A Nuggets Guide to getting off the ground". However, is this info wrong as several of you are saying 4.08m is the wrong patch.

FoolTrottel
01-04-2008, 10:05 AM
4.08m is the correct patch, but the 'Dedicated-Server-4.08m' patch is a different patch, not intended for the normal (client)game version, but for the Dedicated server game.
(Different product, but equal version numbering)

Not sure if I've cleared it up now... http://forums.ubi.com/images/smilies/35.gif